<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="author" content="Asier Barranco">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Contacto">
        <title>Contacto</title>
        <link rel="stylesheet" type="text/css" href="contacto.css">
        <link rel="icon" type="image/png" href="src/logo.png">
    </head>

    <body>
        
        <header>
            <img src="src/logopag.png" alt="Logo">
        </header>

            <nav class="navegacio">
              <ul>
                <a href="index.html" target="_blank">Portal FC Barcelona</a>
                <a href="mejoresjugadores.html" target="_blank">Jugadores</a>
                <a href="index.html#noticias-barcelona" target="_blank">Noticias</a>
                <a href="index.html#MaximosGoleadores" target="_blank">Goleadores</a>
                <a href="contacto.html" target="_blank">Contacto</a>
              </ul>
            </nav>
    
        <main>
            <section>
            <h1>CONTACTO</h1>
            <h2>Regístrate para estar al tanto de todas las novedades!</h2>

            <form method="get" action="#">
                <fieldset>
                    <label for="nombre">Nombre*</label><br>
                    <input type="text"name="nombre"><br><br>
                    <label for="apellidos">Apellidos</label><br>
                    <input type="text" name="apellidos"><br><br>
                    <label for="e-mail">Correo electrónico*</label><br>
                    <input type="email" name="e-mail"><br><br>
                    <label for="telefono">Teléfono*</label><br>
                    <label for="prefijo"></label>
                    <select name="prefijo" id="prefijo">
                        <option value="españa" selected>+34 (ES)</option>
                        <option value="alemania">+49 (AL)</option>
                        <option value="italia">+39 (IT)</option>
                        <option value="francia">+33 (FR)</option>
                    </select>
                    <input type="tel" name="telefono"><br><br>
                    <label for="genero">Género</label><br>
                    <input type="radio" name="genero" value="hombre">Hombre
                    <input type="radio" name="genero" value="mujer">Mujer
                    <input type="radio" name="genero" value="otro">Otro <br><br>
                    <input type="checkbox"name="promociones">
                    <label for="promociones">Acepto recibir notificaciones con todas las novedades</label><br>
                    <input type="checkbox"name="privacidad">
                    <label for="promociones">He leído y acepto la <a href="https://policies.google.com/privacy?hl=es" target="_blank">política de privacidad</a>*</label><br><br>
                    <input type="submit" name="Envia">
                </fieldset>
            </form>
            <br><br><br>
            </section>
        </main>

        <footer>

            <nav class="rrss">

                <a href="https://www.instagram.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"/></a>
                <a href="https://www.facebook.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
                <a href="https://twitter.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
                <a href="https://www.youtube.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
              
              </nav>
              <address>
                <p> Carrer d'Aiguablava 121</p>
                <p> 08033 Barcelona </p>
              </address>
              <p>Copyright &#169; 2022</p>

        </footer>
    </body>
</html>